Bug 115688 - [PATCH] OPTIONize graphics/gd
Summary: [PATCH] OPTIONize graphics/gd
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-21 16:50 UTC by Xin LI
Modified: 2007-09-30 20:53 UTC (History)
1 user (show)

See Also:


Attachments
gd-optionize.diff (1.10 KB, patch)
2007-08-21 16:50 UTC, Xin LI
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Xin LI freebsd_committer 2007-08-21 16:50:01 UTC
	The attached patch makes graphics/gd to use the OPTION infrastructure
	available from the ports collection, please consider.
Comment 1 Edwin Groothuis freebsd_committer 2007-08-21 16:50:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Over to maintainer
Comment 2 Dirk Meyer freebsd_committer 2007-09-09 19:33:15 UTC
State Changed
From-To: open->analyzed

further testing in progress, 
to make sure options will work with slave ports.
Comment 3 dfilter service freebsd_committer 2007-09-30 05:28:11 UTC
dinoex      2007-09-30 04:28:04 UTC

  FreeBSD ports repository

  Modified files:
    graphics/gd          Makefile 
  Log:
  - use the OPTION infrastructure
  PR:             115688
  Submitted by:   Xin LI
  
  Revision  Changes    Path
  1.86      +6 -5      ports/graphics/gd/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dirk Meyer freebsd_committer 2007-09-30 20:53:19 UTC
State Changed
From-To: analyzed->closed

committed, thanks.